.login-page {
  padding: 18px 0;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
}

.login-page-center-card {
  width: 430px;
  margin: 10px auto;
  padding: 16px 14px;
}

.login-page-header {
  font-size: 48px;
  font-weight: normal;
  text-align: center;
  margin: 12px 0px;
  padding: 0px;
}

.login-page-text-window {
  height: 120px;
}

@media screen and (max-width: 600px) {
  .login-page {
    padding: 0;
  }

  .login-page-center-card {
    width: 100%;
    margin: 0;
    padding: 0;
    box-shadow: none;
  }
}
